* {
  margin: 0px;
  padding: 0px;
}

body {
	font-family: Verdana, Arial, sans-serif;
	background-color: #929544;
	width: 100%;
}
html {
	font-size: max(0.8vw, 1rem);
}

h1 { 


}

#zentrieren {
	display: flex;
	align-items: center;
	justify-content: center;
}
#zentriert {
 	background-color: #ffffff;
	margin: 6vw 0vw;
	width: 80vw;
	/* padding: 4vw; */
}
#Inhalt {
	margin:5vw;
}

#Logo, #Logo img {
	height: 160px;
	width: 160px;
}

#Logo {
	background-color: #ec6708;
	position: absolute;
	margin-left: -7vw;
	margin-top: -6vw;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: rotate(-10deg);
}

#Kopfzeile {
	text-align: right;
	font-size: 0.75rem;
	width: 50%;
	margin-left: 50%;
}
#Titel {
	/* margin-top: 2vw; */
	/* height: 60px; */
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 2vw;
}
.Abschnitt {
	margin-bottom: 6rem;
}
.divGruppe {
	width: 100%;
}

.divGruppentitel {
	width: 100%;
	font-size: 1.2rem;
	margin-top: 2rem;
	margin-bottom: 0rem;
	padding-bottom:	0.75rem;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-bottom-style: solid;
}
.divProduktZeile {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	
}

.divProduktZeilen {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-bottom-style: dashed;
}
.divGruppe .divProduktZeilen:last-child {
	/* border-bottom-width: 1px; */
	/* border-bottom-color: black; */
	border-bottom-style: solid;
}


.divProdukt, .divHit, .divPackung, .divPreis, .divInput, .divLieferart, .divZustellzeit, .divLieferkosten, .divInputAdresse {
	/* flex: auto; */
	/* width: 14vw; */
	/* border-style: solid; */
	/* border-width: 1px; */
	font-size: 0.75rem;
	margin: 0.75rem 0rem;
	/* position: relative; */
	/* float: left; */
	/* padding: 0rem 1rem; */
}
.divPreis {
	/* font-size: 0.75rem; */
	text-align: right;
}
.divHit {
	/* text-align: right; */
	/* padding-right: 1.5rem; */
	font-style: italic;
	/* font-weight: bold; */
}
.divInput {
	margin-bottom: 0rem;
	margin-top: 0.2rem;
}

.divInput input {
	margin-right: 1rem;
	margin-left: 3rem;
	width: 4vw;	
	text-align: right;
	/* font-size: 1.5rem; */
	font-family: Verdana, Arial, sans-serif;
	/* height: 20px; */
	font-weight: bold;
	border: 1px solid silver;
	background-color: #eeeeee;
	padding: 0.3rem;
	font-size: 1.1rem;
}
.Fussnote {
	font-size: 0.7rem;
	margin-top: 1rem;
}	

.divLieferart, .divZustellzeit, .divLieferkosten {
	
}
.divLieferart input {
	margin-right: 1rem;
	margin-left: 0.2rem;
}

.divLieferart, .divProdukt {
	font-weight: bold;
}


.divLabel {
	font-size: 0.7rem;
	margin-top: 0.7rem;
	margin-bottom: 0.3rem;
}

.divInputAdresse {
	/* margin-top: 0.2rem; */
	margin: 0rem;

}
.divInputAdresse input, .divInputAdresse select, .Bemerkungen textarea {
	font-size: 1.1rem;
	/* width: 100%; */
	font-family: Verdana, Arial, sans-serif;
	/* height: 20px; */
	font-weight: bold;
	border: 1px solid silver;
	background-color: #eeeeee;
	padding: 0.3rem;
}
.divInputAdresse select, .divHalb {
	width: 50%;
}

.divGruppeAdresse {

}

.divFlexAdresse {
	display: flex;
	flex-wrap: nowrap;
}
.Bemerkungen textarea {
	width: 100%;
	height: 10rem;
}

.divBestellenBis {
	font-size: 0.75rem;
	font-weight: bold;
	margin-top: 2rem;
	line-height: 1.1rem;
}

.divSchaltflaeche {
	font-weight: bold;
}

#Schaltflaeche, #Schaltflaeche2 {
	/* width: 400px; */
	/* height: 30px; */
	/* font-size: 16px; */
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	width: 100%;
	height: 2rem;
	/* margin: 2rem 0rem; */
	/* background-color: #a68e7e; */
}
#Schaltflaeche {
	background-color: #a68e7e;
	margin: 2rem 0rem;
}

#Schaltflaeche2 {
	/* background-color: #a68e7e; */
	margin: 1rem 0rem;
}


input:focus, select:focus, textarea:focus {
	border-width: 2px;
	border-color: red;
	border-style: solid;
}

.Logos {
	margin: 1rem 0rem 3rem 0rem;
	/* height: 75px; */
	height: 4rem;
	/* float: right; */
}

.divAbmelden {
	font-weight: normal;
}

.divDatenschutz {
	
}


.divProdukt, .divHit, .divPackung, .divPreis, .divInput, .divLieferart, .divZustellzeit, .divLieferkosten, .divInputAdresse, .divGruppeAdresse, .divLabel {
	width: 14vw;
	
}

/* Bild Willkommensseite */
.Abschnitt > img {
	width: 72%;
	height: auto;
	margin-left: 14%;
	border: solid;
	border-color: #cccccc;
	border-width: 1px;
}


/* Für kleine Smartphones */
/* @media (max-width: 360px) { */
/* Für normale Smartphones */
/* @media (max-width: 414px) { */

/* Für größere Smartphones oder Tablets im Hochformat */
@media (max-width: 840px) {
	html {
		font-size: max(0.8vw, 1.2rem);
	}
    body {
        /* font-size: 18px; */
    }
	.divProdukt, .divHit, .divPackung, .divPreis, .divInput, .divLieferart, .divZustellzeit, .divLieferkosten, .divInputAdresse, .divGruppeAdresse, .divLabel {
		width: 100%;
		
	}
	.divProduktZeile {
		display: block;
	}
	.divFlexAdresse {
		display: block;
	}
	
	.divInput {
		text-align: right;
	}
	.divInput input {
		width: 40%;
	}
	.divZustellzeit, .divLieferkosten {
		text-align: right;
	}
	.divInputAdresse input {
		width: 97%
	}
	.divInputAdresse .divHalb {
		width: 50%
	}
	.divGruppe .divProduktZeilen:last-child {
		/* border-bottom-width: 1px; */
		/* border-bottom-color: black; */
		/* border-bottom-style: none; */
		border-bottom-style: dashed;
	}
	.Bemerkungen textarea {
		width: 97%;
		height: 10rem;
	}
	#zentriert {
		width: 94vw;
	}
	#Schaltflaeche, #Schaltflaeche2 {
		font-size: 1.0rem;
	}
	#Titel {
		margin-top: 10vw;
		font-size: 1.5rem;
	}
	#Logo, #Logo img {
		height: 140px;
		width: 140px;
	}
	.Abschnitt > img {
		width: 100%;
		height: auto;
		margin-left: 0%;
	}

}